unload_datafile_object(3)

NAME
unload_datafile_object - Frees an object previously loaded by load_datafile_object(). Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void unload_datafile_object(DATAFILE *dat);

DESCRIPTION
Frees an object previously loaded by load_datafile_object(). Use this to avoid memory leaks in your program.

SEE ALSO
load_datafile_object(3)